/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
.custom .menu {padding: 0 1.1em; font-weight: bold; }

.custom li.search { 
	float:right;
	margin-right:2em;
	position:relative;
}

.custom li.search input[type="text"],
    .custom li.search input[type="submit"] {
	width:100%;
	font-size:1.1em; background: #FFFFFF;
	line-height:1.273em;
	padding:0.636em 0.818em;
}

.custom #footer {
  text-align:center;
}
.custom #footer ul,
 .custom #footer li {
  display:inline;
}
.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div { background: #E8F8Fa; }

.custom .comment-reply-link { background: #EEE; padding: 0.4em; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.custom a {text-decoration: none; }


/**************************************************************/
/*@ 2014-04-09 CSS Updates - Blog Style Revamp:
/**************************************************************/
.custom #container_wrap{
	background: url(../custom/images/repeat_bg.gif) 0 -5px repeat-x;
	/*background: url(../custom/images/repeat_bg.gif) 0 -105px repeat-x;*/
}
/*#topleft, #topright{
	display:none !important;
}*/
.custom .sidebar h3{
	background: #54c5d0;
	color: #fff;
	padding: 11px 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.3em;
	line-height: normal;
}
.custom h2 a,  
.headline_meta a, 
.teaser_author, 
.teaser_date, 
.teaser .edit_post, 
.teaser_author a, 
.teaser_comments, 
.teaser_category, 
.teaser .edit_post a{
	color: #54c5d0
}
.custom .headline_meta{
	color:#898989
}
.custom body, .custom .sidebar{
	color:#898989
}

#topleft {
	width: 250px;
	padding-top: 50px;
	float: left;
	display: inline;
}
#homesmicon_container {
	float: right;
	display: block;
	position: relative;
	right: 20px;
}
.smicon_img {
	width: 40px;
	height: 44px;
	border: 0;
	padding: 0px 5px 0px 5px;
}
#topright {
	width: 580px;
	height: 100px;
	display: block;
	float: right;
}
#homeheaderInfo {
	width: 550px;
	height: 30px;
	margin-top: 30px;
	float: right;
	padding-right: 20px;
}
#homeheaderInfo h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-left: 20px;
	font-weight:900;
	color: #106a72;
}
#homemenu {
	float: right;
	padding: 8px;
	display: block;
	position: relative;
	bottom: 23px;
}
#homemenu ul.menu{
    display: inline-block;
    position: relative;
    top: 23px;
	z-index:9999;
}
/* Targetting Chrome: */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#homemenu ul.menu{
	    top: 21px;
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   #homemenu ul.menu{
	    top: 22px;
	}
}
#homemenu a {
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	padding: 8px;
	text-align: left;
	cursor:pointer;
}
#homemenu a:hover {
	color: #cdcdcd;
}
.custom #homemenu ul.menu a{
	letter-spacing:0;
}
.custom #header{
	height:auto;
	background: none;
}
.custom #header #logo{
	clear:both;
	margin: 15px 0;
	background-image: url('../custom/images/main_topbanner.jpg');
}
.custom #header #logo a{
	height:3.4em;
}
.custom #page {
	margin: 2.2em;
	padding: 0; 
}
.custom .post_box{
	border-bottom: 4px solid #a9e2e7;
}
/***************************************/
/* MENU */
.custom .menu{
	padding:0;
}
.custom .menu .rss{
	display:none
}
.custom .menu .search{
	margin: 0;
}
.custom ul.menu li.search input{
	width: 237px;
	padding: 12px 0.818em;
	font-size: 14px;
	color: #47BDC9;
	position: relative;
	left: 5px;
	border: 2px solid #98dce3;
}
.custom #header + .menu .tab{
	display:none;
}
.menu-compact-menu-container{
	float:left
}
